@charset "UTF-8";
/*****************************************************************************/
/* Style Sheet(汎用)														 */
/* 	style.css																 */
/* 		!!注意!! C言語に移植する場合、「%」記号は2つ重ねて変換				 */
/*****************************************************************************/

/* IE CSSバグを回避するおまじない */
*{zoom:1;}

/* ブラウザ間の表示差異をなくすため、いったんリセットする */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
li { list-style-type: none; }

/* IE9以上で出るパスワード入力ボックスの目アイコンを非表示 */
input::-ms-reveal { display:none; } 

body {
	background-color : #ffffff;
/*	color : #626262;*/
	margin : 0px;
/*	font-family : Verdana, 'MS UI Gothic';*/
/*	font-family : Verdana, 'ＭＳ Ｐゴシック'; */ /*#改#F-0010#*/
/*	font-family : 'ＭＳ Ｐゴシック', Verdana; */ /*#改#F-0010#*//*#改#F-0017#*/
	font-family : 'ＭＳ Ｐゴシック','MS PGothic',Verdana; /*#改#F-0010#*//*#改#F-0017#*/
}

fieldset { border:1px solid #2181ba;padding:10px; margin: 0px 7px 5px 7px; }
.group-table td { width : 180px; }
.set-titles { width: 160px; float: left; }
.set-titlems { width: 180px; float: left; }
.set-title { width: 200px; float: left; }
.set-titlemm { width: 215px; float: left; }
.set-titleml { width: 220px; float: left; }
.set-titlel { width: 240px; float: left; }
.set-titlelm { width: 260px; float: left; }
.set-titlell { width: 280px; float: left; }
.set-value { width: 240px; margin-left: 0px; vertical-align: top;}
.set-values { width: 160px; margin-left: 0px; vertical-align: top;}
.set-valuess { width: 120px; margin-left: 0px; vertical-align: top;}
.set-comment { max-width: 150px; margin-left: 10px; display:inline-block; }
.set-commentl { max-width: 210px; margin-left: 10px; display:inline-block; }
.set-commentll { max-width: 280px; margin-left: 10px; display:inline-block; }
.set-value2 { position:absolute; left: 0px; width: 200px; margin: 0px; padding: 0px; }
.set-checkvalue { width: 240px; margin-left: 0px; vertical-align: top;}
div.PageTitle { text-align : left; margin-left : 0px; margin-bottom: 20px; }
span.PageTitle { text-align : left; margin-left : 0px; }
div.PageTitleCenter { text-align : center; margin-left : 0px; margin-bottom: 10px; }
td.TitleCell { width : 170px; }
td.ValueCell { width : 170px; }
.read-value { 
	width: 240px; 
	margin-left: 0px; 
	background-color: #D5D5D5;
}
.read-valuel { 
	width: 340px; 
	margin-left: 0px; 
	background-color: #D5D5D5;
}
/* L2TP設定 2015/06/01 */
.read-values { 
	width: 109px; 
	margin-left: 0px; 
	background-color: #D5D5D5;
}

.errorresult {
	color: #FF0000;
}

.logarea_outside {
	width: 100%;
	margin-top: 10px;
}

.logarea_outside table {
	table-layout:fixed;
	width: 90%;
	height: 400px;
}

.logarea {
	overflow: scroll;
	border-width: 3px;
	border-color: lightgray;
	border-style: inset;
	width: 650px;
	height: 400px;
}

.logarea pre {
	margin-left: 10px;
}

.layoutright {
	width: 730px;
/*	width : 100%; */
	margin-left : 0px;
}

/* 無線詳細設定の最大送信出力一覧表示用 ---下の項目との間隔を詰める--- */
.layoutrightz {
	width: 730px;
	margin-left : 294px;
	margin-bottom : -24px;
}

/* 隣接AP情報の実行ボタン表示用 */
.layoutleft {
	width: 730px;
	margin-left : 10px;
/*	margin-right : 0px;*/
}

.layoutright table {
	margin-left:auto;
	margin-right:0px;
}

.layoutadjust {
	width : 150px; 
}

.toptablecenter {
	width:400px;
	margin:0 auto 0 auto;
}

.topfield {
}

.childfield {
	margin-top: 15px;
}

.outergroup {
	margin-top: 10px;
	width: 700px;
}

.groupcmb {
	margin-left: 10px;
}

.inputblock {
	margin-left: 10px;
	padding-top:7px;
}

.inputrdotxt {
	display:inline-block;
	margin-left:5px;
	margin-right:10px;
	vertical-align: top;
	max-width: 200px;
}

.inputrdotxtv {
	display:inline-block;
	margin-left:5px;
	margin-right:10px;
	vertical-align: top;
	max-width: 400px;
}

.inputchkbox {
	display:block;
}

.inputverticaltop {
	display:inline-block;
/*	vertical-align: top; */
}

.mainbody {
	padding : 10px;
}

.cont_body {
	padding: 10px;
}

.astrcomment {
	font-size:13px;
	text-align:left;
	margin-left:20px;
}

.astrcommentmargin {
	font-size:13px;
	text-align:left;
	margin-left: 20px;
	margin-top: 5px;
}

.commenttopmargin {
	text-align:left;
	margin-top: 5px;
}

.tabletitle {
	margin-top: 30px;
	margin-bottom: 15px;
}

.tabletitles {
	margin-top: 15px;
	margin-bottom: 15px;
}

.btn {
	margin: 5px 10px;
	width: 80px;
	height: 25px;
}

.btn_topmargin {
	margin: 10px 10px;
	width: 80px;
	height: 25px;
}

.btnw {
	margin: 5px 10px;
	width: 120px;
	height: 25px;
}

.listbtn {
	width: 50px;
	height: 20px;
}

.listbtnw {
	margin: 5px 10px;
	width: 120px;
	height: 25px;
}

.hlayout {
	width: 100%;
}

.hlayout2 {
	margin: 20px 0px 0px 0px;
	width: 100%;
}

.clayout {
	width: 100%;
}

.brdlayout {
	border: 1px solid #aad6f0;
}

.grp_title {
	font-weight: bold;
	color: #4848ff;
}


.owe_transition_title {
	display:none;
	font-weight: bold;
	color: #ff0033;
}

/* ポップアップヘルプ */
.helppop {
	color: #000000;
    text-decoration:none;
    }

.helppop:link {
	color: #000000;
    text-decoration:none;
    }

.helppop .remark {
    display: none;
    position: absolute;
    text-decoration:none;
    top: 1em;
    left: 1em;
    }

.helppop:hover {
    position:relative;
    text-decoration:none;
    }

.helppop:hover .remark {
    display: block;
    position: absolute;
    padding: 3px;
    border: #ccc solid 2px;
    color: #000;
    background: #efe;
    font-size: 80%;
    line-height: 1.2em;
    z-index: 2;
	width: 400px;
    }


.helppop .remark2 {
    display: none;
    position: absolute;
    text-decoration:none;
    top: 1em;
    left: 1em;
    }
    
.helppop:hover .remark2 {
    display: block;
    position: absolute;
    padding: 3px;
    border: #ccc solid 2px;
    color: #000;
    background: #efe;
    font-size: 80%;
    line-height: 1.2em;
    z-index: 2;
	width: 325px;
    }

.helppop .remark3 {
    display: none;
    position: absolute;
    text-decoration:none;
    top: 1em;
    left: 1em;
    }
    
.helppop:hover .remark3 {
    display: block;
    position: absolute;
    padding: 3px;
    border: #ccc solid 2px;
    color: #000;
    background: #efe;
    font-size: 80%;
    line-height: 1.2em;
    z-index: 2;
	width: 360px;
    }


.helppop_up {
	color: #000000;
    text-decoration:none;
    }

.helppop_up:link {
	color: #000000;
    text-decoration:none;
    }

.helppop_up .remark {
    display: none;
    position: absolute;
    text-decoration:none;
    bottom: 1em;
    left: 1em;
    }

.helppop_up:hover {
    position:relative;
    text-decoration:none;
    }

.helppop_up:hover .remark {
    display: block;
    position: absolute;
    padding: 3px;
    border: #ccc solid 2px;
    color: #000;
    background: #efe;
    font-size: 80%;
    line-height: 1.2em;
    z-index: 2;
	width: 400px;
    }

.helppopgrp {
	color: #4848ff;
    text-decoration:none;
    }

.helppopgrp:link {
	color: #4848ff;
    text-decoration:none;
    }

.helppopgrp .remark {
    display: none;
    position: absolute;
    text-decoration:none;
    top: 1em;
    left: 1em;
    }

.helppopgrp:hover {
    position:relative;
    text-decoration:none;
    }

.helppopgrp:hover .remark {
    display: block;
    position: absolute;
    padding: 3px;
    border: #ccc solid 2px;
    color: #000;
    background: #efe;
    font-size: 80%;
    line-height: 1.2em;
    z-index: 2;
	width: 400px;
    }

.listviewpop_right {
	color: #3737ff;
    text-decoration:none;
    }

.listviewpop_right:link {
	color: #3737ff;
    text-decoration:none;
    }

.listviewpop_right .remark {
    display: none;
    position: absolute;
    text-decoration:none;
    text-align: left;
    top: 1em;
    right: 1em;
    }

.listviewpop_right:hover {
    position:relative;
    text-decoration:none;
    }

.listviewpop_right:hover .remark {
    display: block;
    position: absolute;
    padding: 3px;
    border: #ccc solid 2px;
    color: #000;
    background: #efe;
    font-size: 80%;
    line-height: 1.2em;
    z-index: 2;
    width: 300px;
    }

.tablepop {
	color: #000000;
    text-decoration:none;
    }

.tablepop:link {
	color: #000000;
    text-decoration:none;
    }

.tablepop .remark {
    display: none;
    position: absolute;
    text-decoration:none;
    top: 1em;
    left: 1em;
    }

.tablepop:hover {
    position:relative;
    text-decoration:none;
    }

.tablepop:hover .remark {
    display: block;
    position: absolute;
    max-width: 200px;
    word-wrap: break-word;
    padding: 3px;
    border: #ccc solid 2px;
    color: #000;
    background: #efe;
    font-size: 80%;
    line-height: 1.2em;
    z-index: 2;
    }

.poptext {
	width:100%;
	white-space: nowrap;
	overflow: hidden;
}

/* ポップアップヘルプ end */
/*
a {
	text-decoration : none;
}
a:link {
	text-decoration : none;
	color : #001cad;
}
a:visited {
	text-decoration : none;
	color : #001cad;
}
a:hover {
	text-decoration : underline;
	color : #cc0033;
}
*/
a.PageJamp {
	text-decoration : underline;
}

a.PageJamp:link {
/*	text-decoration : underline; */
	color : #001cad;
}

a.PageJamp:visited {
/*	text-decoration : underline; */
	color : #001cad;
}

a.PageJamp:hover {
	text-decoration : underline;
	color : #cc0033;
}

ul.PageMenu {
	margin-left : 50px;
	margin-bottom : 0px;
	font-size : 14px;
}

li.PageLink {
	padding-bottom : 5px;
	list-style-image : url("../img/point.gif");
}

.LinkBtn {
	width : 85px;
	border-width : 1px;
	border-color : #d6d3ce;
	color : black;
	background-color : #d6d3ce;
	height : 21px;
	font-size : 14px;
/*	font-family : Verdana, 'MS UI Gothic';*/ /*#改#F-0010#*/
	font-family : 'MS UI Gothic', Verdana; /*#改#F-0010#*/
}

.LeftAlign {
	margin-left : 35px;
}

.Exercise {
	margin : 0px 0px 0px 35px;
}

.PageTitle {
	margin-left : 20px;
	margin-bottom : 10px;
	color : #4848ff;
	font-size : 32px;
}

.PageTitleCenter {
	margin-left : 20px;
	color : #4848ff;
	font-size : 32px;
}

.ShowTitle {
	color : #001cad;
	font-size : 26px;
}

p.PageNote {
	margin-left : 20px;
	font-size : 16px;
	line-height: 150%;
}

div.Topic {
	border-style : solid;
	border-color : #2181ba;
	border-width : 0px 0px 0px 5px;
	padding-left : 10px;
	margin-left : 20px;
/*	font-family : Verdana, 'MS UI Gothic';*/ /*#改#F-0010#*/
	font-family : 'MS UI Gothic', Verdana; /*#改#F-0010#*/
	font-size : 16px;
}
div.PlusLine {
	border-width : 0px 0px 1px 5px;
}

.InputTextBox {
	color : #000000;
	height : 22px;
	font-size : 14px;
/*	font-family : Verdana, 'MS UI Gothic';*/ /*#改#F-0010#*/
	font-family : 'MS UI Gothic', Verdana; /*#改#F-0010#*/
	ime-mode : disabled;
}

.InputTextBox2 {
	color : #000000;
	height : 22px;
	font-size : 14px;
/*	font-family : Verdana, 'MS UI Gothic';*/ /*#改#F-0010#*/
	font-family : 'MS UI Gothic', Verdana; /*#改#F-0010#*/
/*	ime-mode : disabled;*/
}


h2.Menu1st {
	list-style-type : none;
	border-style : solid;
	border-color : #2181ba;
	border-width : 0px 0px 1px 5px;
	font-size : 16px;
	font-weight : normal;
	padding-left : 10px;
	width : 93%;
}

table.Info {
	background-color : #2181ba;
	margin-left : 20px;
}

table.listTable {
	background-color : #2181ba;
	margin-left : 20px;
	table-layout:fixed
}

table.listTable th 
{
	padding-left : 5px;
	padding-right : 5px;
}
table.listTable td 
{
	height : 35px;
	padding-left : 5px;
	padding-right : 5px;
	text-align : left;
}

table.listTable  form
{
	margin : 0px;
}
tr.RowStyle {
	background-color : #ffffff;
	font-size : 14px;
}

tr.RowCompact1 {
	background-color : #ffffff;
	font-size : 14px;
}

tr.RowCompact2 {
	background-color : #ffffbb;
	font-size : 14px;
}

/* 2015/06/02 追加 */
td.chkboxGrp {
	vertical-align: top;
}

th {
	color : #3737ff;
	background-color : #aad6f0;
	font-weight : normal;
	height : 25px;
	padding-left : 15px;
	padding-right : 15px;
}

th.CompactHead {
	padding-left : 5px;
	padding-right : 5px;
}

td.TitleCell {
	height : 35px;
	padding-left : 15px;
}

td.ValueCell {
	height : 35px;
	padding-left : 10px;
	padding-right : 10px;
}

td.CompactCell {
	height : 25px;
	padding-left : 5px;
	padding-right : 5px;
/*	display: table; */
	table-layout: fixed;
}

td.CCompactCell {
	height : 25px;
	padding-left : 5px;
	padding-right : 5px;
	text-align : center;
/*	display: table; */
	table-layout: fixed;
}

td.CCompactCellYellow {
	height : 25px;
	padding-left : 5px;
	padding-right : 5px;
	text-align : center;
/*	display: table; */
	table-layout: fixed;
	background-color : #ffff99;
}

td.CCompactCellYellowLeft {
	height : 25px;
	padding-left : 5px;
	padding-right : 5px;
	text-align : left;
/*	display: table; */
	table-layout: fixed;
	background-color : #ffff99;
}

.CellFixValue {
	overflow: hidden;
}

td.PageListLeft {
	vertical-align : top;
	width : 45%
}

td.PageListRight {
	vertical-align : top;
	padding-left : 20px;
	width : 45%
}

form.CutMargin {
	margin : 0px;
}

div.ToPageTop {
	text-align : right;
	font-size : 12px;
	padding-top : 8px;
	clear : both;
}

select {
	height : 20px;
	font-size : 14px;
/*	font-family : Verdana, 'MS UI Gothic';*/ /*#改#F-0010#*/
	font-family : 'MS UI Gothic', Verdana; /*#改#F-0010#*/
}


ul.Menu2nd {
	margin-left : 30px;
}

li.Menu2nd {
/*	list-style-type ; none;*/
	list-style-type : none;/*WEB_T*/
	list-style-image : url("../img/spacer.gif");
	background : transparent url("../img/menu2nd.gif") left center no-repeat;
	padding : 3px 0px 3px 15px;
}
li.MenuEmpty {
/*	list-style-type ; none;*/
	list-style-type : none;/*WEB_T*/
	list-style-image : url("../img/spacer.gif");
/*	height : 0px;*//*WEB_T*/
}

dl.MenuUnit {
	margin-left : 0px;
}
dt.Menu2nd {
	background : transparent url("../img/menu2nd.gif") left center no-repeat;
	padding : 3px 0px 3px 15px;
}
dd.Menu3rd {
	margin-left : 30px;
	background : transparent url("../img/menu3rd.gif") left center no-repeat;
	padding : 3px 0px 3px 15px;
}
dt.Menu3rd {
	margin-left : 30px;
	background : transparent url("../img/menu3rd.gif") left center no-repeat;
	padding : 3px 0px 3px 15px;
}
dd.Menu4th {
	margin-left : 60px;
	background : transparent url("../img/menu4th.gif") left center no-repeat;
	padding : 3px 0px 3px 15px;
}
.counter_ref { 
	text-align : right;
}
.number {font-size : 12px;}
.linkPage{
	text-align : right;
}
.linkPage a{
	padding-left : 15px;
	text-decoration:underline;
	font-size : 12px;
}

.linkPage a:hover{
	color : #000000;
}
.linkPage span{
	padding-left : 15px;
	font-size : 12px;
	color : #FF0000;
}

table.loginframe { border: 1px solid #000; }
.text_blue { color: #3D7FBA; font-size:22px; }

/*** 印刷用 ***/
@media print{
	table,
	th,
	td {
		border-collapse: collapse;
		border-spacing: 0;
	}

	table.tbl_style {
		width: auto;
		margin: auto;
		padding: auto;
		border: 1px solid #333333;
	}

	table.tbl_style th,
	table.tbl_style td {
		padding: 3px;
		font-size: 90%;
	}

	table.tbl_style th {
		border-bottom: 1px solid #333333;
	}

	table.tbl_style td {
		border: 1px dotted #333333;
	}
}
